Subject: Re: glaucoma

From: [email-masked] (James Ruxton)
Date: 20 Jul 1995 02:31:20 -0400

[email-masked] (Adam Van Wirdum ) wrote:

>
>"Cissy . Thorpe" <[email-masked]> 
>wrote:
>>
>> The only herb I have ever heard of that specifically 
>works on the inner 
>> eye pressure is marijuana.  Even the doctor that 
>diagnosed mine said that 
>> it was the only one he knew of but that even if I 
>choose that route (he 
>> would not prescribe it, he didn't feel my glaucoma 
>was serious enough) he 
>> still wanted me to use the drops.
>> 
>> I am curious as to what types of prescription drugs 
>you have researched.  
>> I find little or not side effects with the drops I 
>use - Timopic .25% 
>> once a day.  I put mine in just before bedtime and 
>unless I am sleeping 
>> through something, no problem.
>> 
>> My Opionion
>> Not UTSA's
>> Cissy
>
> Isnt Timopt originally from a herb?
>There is probably an allergy connection with glaucoma  
>Bilberries are said to help.
>Vitamin C is said to help
>Caffeine may not help
>Michael [email-masked].
>
>> On 11 Jul 1995, James Ruxton wrote:
>> 
>> > Has anyone had any success in the use of herbs for 
>Glaucoma?
>> > I was recently diagnosed with it and am searchings 
>out 
>> > alternatives to the normally prescribed drugs which 
>have all 
>> > kinds of side effects.
>> > 
>> >
Does anyone else have any knowledge of the use of vitamin C and 
Bilberries as a treatment for Glaucoma. ie how would the 
bilberries be prepared.  
                                        Jim